Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Tomas Nordin <[email-masked]>
Date: Tue, 09 Jan 2018 22:06:49 +0100

Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce this here, C-M-e in Emacs doesn't insert €.

Does C-M-e insert € in some other editor for you?

>> I don't know what should be the correct behavior, but do prefer
>> C-M-e to run the command end-of-defun
>
> Invoking end-of-defun is the correct behavior, and that's what it does
> for me.

Tomorrow I will check if num lock has something to do with it, I read
something about that on the web. Still, strange that it happens in 25
but not in 24.